/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    font-size: 100%;
	    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.4;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	
}
/*/END RESET***/


html {min-height: 100%;height: auto;overflow-y:scroll;}
body{margin: 0;padding: 0;font-family: Arial, Tahoma,Verdana, sans-serif;font-size: 12px;height:100%;width:100%;}

/*essentials*/
.hidden,.hiddenColumn,.gizle{display: none;}
.clearfix, .clear{clear: both;}
.left{float:left; padding-right:4px;}
.right{float:right;padding-left:4px;}
.center,.ortali{text-align:center;}
.justify{text-align:justify;}
.rightalign{text-align: right;}
.lefttalign{text-align: left;}
.pointer{cursor: pointer;}
.small{font-size:90%}
.red{color:#AD5532}
.italic{font-style:italic;}
strong{font-weight:bold;}

/*Headings*/
h1{}
h2{}
h3{
   border-bottom: 1px solid #ddd;
    color: #587C02;
    font-size: 140%;
    font-weight: bold;
    margin: 6px 0 10px 4px;}
h4 {font-size:130%;border-bottom: 1px solid #ddd; font-weight:bold; margin-top:8px; line-height:1.2em}
h4 span.date{font-size:10px; padding:2px; border:1px solid #eee; background-color:#F7F7D9; border-radius:5px; font-weight:normal; margin-right:3px;}

/*Genel Yapý*/
#wrap{height: 100%; padding: 0;min-width: 980px;}

#header{background:transparent url("images/bg1.png") repeat-x bottom left;}
#navigation{margin-top: -8px;}
#ctl00_siteName,.LogoCevreOrman{background:transparent url("images/ebyslogo.png") no-repeat;
color: #666;cursor: pointer;display: block;height: 60px;margin: 0;padding: 0;text-indent: -1500px;width: 400px;}

#content{padding:40px 10px;}
#footer
{background: url("Images/footer.png") repeat-x scroll center bottom transparent; z-index:100;
bottom: 0;color: #dedede;height: 12px;padding: 6px;position: fixed;text-align: center;width: 100%;text-shadow:1px 1px 0px #333;}
#footer a{color:#dedede; font-weight:normal;}


/*Linkler*/
a:link, a:visited{color: #326EA1;text-decoration: none;}
a:hover{color: #383D44;text-decoration: none;}



#navigations
{
    margin-top: 0px;
    position: absolute;
    z-index: 999;
    width: 100%;
}








/*tables*/

.belgeHeader
{
   width: 100%;
   
}

.belgeHeader tr
{
    /* background: url(images/bg_td1.jpg) repeat-x top;*/
}
.belgeHeader td
{
    line-height: 1em;
    padding: 1px 5px;
    text-align: left;
}
.pickerWrapper_Default td
{
    border: none;
    padding: 0;
}
.UyariHucresi, .UyariHucresi td
{
    background-image: url('images/dikkat.gif');
    background-repeat: no-repeat;
    padding-left: 30px;
    height: 30px;
    margin-left: 30px;
    font-weight: bold;
}
.ayrintilar, .islemTipi
{
    width: 100%;
}

.belgeSatirlar
{
    width: 96%;
}

.ayrintilar, .islemTipi
{
    width: 100%;
}

.belgeSatirlar
{
    width: 96%;
}
/*
.buttonlar
{
    text-align: right;
    padding: 4px;
    border: 1px solid #ccc;
    width: 100%;
}

.buttonlar input
{
    border: none;
    background: #80CC74 url(images/btn_mavi.jpg) no-repeat center center;
    color: #fff;
    font-family: "Trebuchet MS" ,Tahoma, "Sans MS" ,serif;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    padding: 1px 4px;
    width: 105px;
    height: 28px;
    border: 0;
}

input.btnKaydet, input.btn
{
    background: #80CC74 url(images/btn_mavi.jpg) no-repeat center center;
    color: #000;
    font-family: "Trebuchet MS" ,Tahoma, "Sans MS" ,serif;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    padding: 1px 4px;
    width: 105px;
    height: 28px;
    border: 0;
}
input.btn
{
    background: #80CC74 url(images/button-bg_blue.gif) repeat-x top left;
    width: 150px;
}

input.btn_sml
{
    background: #80CC74 url(images/btn_sml_koyu.jpg) no-repeat center center;
    width: 62px; 
    height: 21px;
    color: #fff;
}
/*
input:hover.btn_sml
{
	background: #80CC74 url(images/btn_sml_hover.jpg) no-repeat center center;
}*/
/*

input.btn_big
{
    background: white url(images/btn_big.jpg) no-repeat center center;
    width: 165px; /*height: 21px;*/
}
/*input:hover.btn_big
{
	background: #80CC74 url(images/btn_big_hover.jpg) no-repeat center center;
}*/
/*
input.btn_nrml
{
    background: url(images/btn_nrml.jpg) no-repeat center center;
    width: 110px;
}
/*input:hover.btn_nrml
{
	background: url(images/btn_nrml_hover.jpg) no-repeat center center;
}*/


.labels
{
    /*padding-left: 15px;*/
}
.labelsZorunlu
{
    color: #CE4527;
    font-weight: bold;
    /*padding-left: 15px;*/
}


td.tableContainer
{
    padding: 0;
    border: 0;
}


.radInput_Default
{
}


table.grid tfoot th
{
    background: url(images/bg_total.jpg) repeat-x bottom;
    color: #FFFFFF;
    height: 30px;
}
table.grid tfoot td
{
    background: url(images/bg_total.jpg) repeat-x bottom;
    color: #FFFFFF;
    height: 30px;
}


#mbox
{
    background-color: #eee;
    padding: 8px;
    border: 2px outset #666;
}
#txt
{
    overflow: scroll;
    width: 100%;
    height: 180px;
}
#mbm
{
 
    font-weight: bold;
    float: right;
    padding-bottom: 5px;
}
#ol
{
    background-image: url(images/overlay.png);
}
.dialog
{
    display: none;
}

* html #ol
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
}

#options
{
float: right;
    margin-top: -28px;
    padding: 8px;
    text-align: right;
}
.options a
{
    color: #dedede;
    padding: 2px 2px 2px 18px;
}
#kullanicibilgi
{
    color: #dedede;
    float: left;
    margin-top: -20px;
    margin-left: 90px;
    text-align: left;
    font-weight: bolder;
}
#ctl00_hlYardim, #ctl00_hlYardimEkle
{
    background: transparent url(images/help.png) no-repeat center left;
    cursor: pointer;
}
#hlKullaniciBilgi
{
    background: transparent url(images/user.png) no-repeat center left;
}
#logout
{
    background: transparent url(images/door_out.png) no-repeat center left;
}
#profile
{
    background: transparent url(images/user.png) no-repeat center left;
}
#home
{
    background: transparent url(images/house.png) no-repeat center left;
}
#profilDegistir
{
    background: transparent url(images/profil_degistir.png) no-repeat center left;
}
#ctl00_hlGeri
{
    background: transparent url(images/back.png) no-repeat center left;
}
div.kutu
{
    background: transparent url(images/custom_corners_topleft.gif) no-repeat scroll left top;
    width: 99%;
    margin: 0 auto;
    overflow: auto;
}
div.kutu h3
{
    background: transparent url(images/custom_corners_topright.gif) no-repeat scroll right top;
    font-size: 1.3em;
    margin: 0pt;
    padding: 15px 5px 5px 25px;
    color: #000;
    font-family: Verdana,Arial,Sans-serif;
    font-size: 16px;
    border: 0;
}
div.kutuBody
{
    background: transparent url(images/custom_corners_rightborder.gif) repeat-y scroll right top;
    margin: -1pt 0pt 0pt;
    padding-left: 15px;
    overflow: auto;
}
div.kutuFooter
{
    background: transparent url(images/custom_corners_bottomleft.gif) no-repeat scroll left bottom;
    overflow: auto;
}
div.kutuFooter p
{
    background: transparent url(images/custom_corners_bottomright.gif) no-repeat scroll right bottom;
    display: block;
    margin: -2em 0pt 0pt;
    padding: 15px;
    overflow: auto;
}
div.rounded
{
    margin-top: 10px;
    background: transparent url(images/corner_left.gif) no-repeat scroll left top;
    height: 29px;
}
div.rounded div
{
    background: transparent url(images/corner_right.gif) no-repeat scroll right top;
    font-family: Calibri,Arial,Sans-serif;
    font-size: 19px;
    font-weight: 600;
    padding: 4px 0 0 20px;
    color: #0e426d; /*color: black;*/
    height: 29px;
    vertical-align: top;
    margin-top: 0px;
}
div.DuyuruHeader
{
    margin-top: 0px;
    background: transparent url(images/DuyuruHeaderSol.jpg) no-repeat scroll left top;
    height: 29px;
}
div.DuyuruHeader div
{
    background: transparent url(images/DuyuruHeaderSag.jpg) no-repeat scroll right top;
    font-family: Calibri,Arial,Sans-serif;
    font-size: 19px;
    font-weight: 500;
    padding: 4px 0 0 20px;
    color: #0e426d;
    height: 29px;
    vertical-align: top;
    margin-top: 0px;
}

/*Grid 2*/



.header_th
{
    
    color: white;
    font-weight: bold;
    padding: 0px 0px 2px 10px;
    margin: 2px 0px 0px 10px;
    text-align: left;
    height: 20px;
}



/* ajax__tab_xpsprite-theme theme */
.ajax__tab_xpsprite-theme .ajax__tab_header
{
    font-family: verdana,tahoma,helvetica;
   
    background: url(img/xp_sprite/tab-line.gif) repeat-x bottom;
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_outer
{
    padding-right: 4px;
    background: url(img/xp_sprite/sprite.png) no-repeat right -213px;
    height: 21px;
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_inner
{
    padding-left: 3px;
    background: url(img/xp_sprite/sprite.png) no-repeat left -187px;
}
.ajax__tab_xpsprite-theme .ajax__tab_header .ajax__tab_tab
{
    height: 12px;
    padding: 1px;
    margin: 0;
    background: url(img/xp_sprite/sprite.png) repeat-x left -5px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_outer
{
    background: url(img/xp_sprite/sprite.png) no-repeat right -161px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_inner
{
    background: url(img/xp_sprite/sprite.png) no-repeat left -135px;
}
.ajax__tab_xpsprite-theme .ajax__tab_hover .ajax__tab_tab
{
    background: url(img/xp_sprite/sprite.png) repeat-x left -109px;
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_outer
{
    background: url(img/xp_sprite/sprite.png) no-repeat right -83px;
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_inner
{
    background: url(img/xp_sprite/sprite.png) no-repeat left -57px;
}
.ajax__tab_xpsprite-theme .ajax__tab_active .ajax__tab_tab
{
    background: url(img/xp_sprite/sprite.png) repeat-x left -31px;
}
.ajax__tab_xpsprite-theme .ajax__tab_body
{
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}
#userinfo
{
    color: #FFFFFF;
    margin-bottom: 18px;
    margin-top: -36px;
    text-align: right;
}
#userinfo a
{
    color: #FFF4BF;
}
#userinfo select
{
    font-size: 80%;
}
table.input input
{
    width: 100%;
    border: 1px solid #ccc;
}

table.input td
{
    padding: 0;
    margin: 0;
}

table.input tr
{
}

table.input input:focus
{
    background-color: #EEEF95;
    border: 1px solid #DFB953;
}

.focused
{
    background-color: #EEEF95;
    border: 1px solid #DFB953;
}
.TableHeader
{
    background-color: #29547e;
    background-image: url('Images/TableBaslikSol');
    background-position: left;
    text-align: left;
    color: White;
    margin-left: 15px;
}
#msg
{
    position: fixed;
    top: 20px;
    left: 300px;
    text-align: center;
    z-index: 1000;
    width: 400px;
    padding: 2px 2px 2px 5px;
    border: solid 10px black;
    height: 110px;
}
#msgUyariImg
{
    cursor: pointer;
    margin-left: 0px;
    margin-top: 0px;
    position: absolute;
    left: 10px;
    top: 10px;
}
#divMesaj
{
    vertical-align: bottom;
    left: 60px;
    top: 20px;
    right: 8px;
    position: relative;
    height: 150px;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}
#divKapat
{
    position: absolute;
    margin-top: 4px;
    left: 390px;
    vertical-align: top;
    top: 5px;
    border: none;
}
.OtoKayitDiv
{
    text-align: left;
    position: fixed;
    top: 180px;
    left: 25px;
    width: 250px;
    height: 20px;
    float: left;
    border: solid 1px black;
    color: White;
    font-weight: bold;
    background: url('Images/ui-bg_glass_45_0078ae_1x400.png') repeat-x center;
    vertical-align: middle;
    padding: 10px 10px 10px 10px;
}
.info
{
    background: url('Images/ui-bg_glass_45_0078ae_1x400.png') repeat-x center;
    position: fixed;
    top: 0px;
    left: 300px;
    z-index: 1000;
    width: 400px;
    padding: 2px 2px 2px 5px;
    height: 75px;
    font-weight: bold;
    text-align: left;
    color: White;
    border: solid 2px black;
}
.error
{
    position: fixed;
    top: 0px;
    left: 300px;
    z-index: 1000;
    width: 400px;
    padding: 2px 2px 2px 5px;
    height: 75px;
    font-weight: bold;
    text-align: left;
    background: url('Images/ui-bg_glass_55_f8da4e_1x400.png') repeat-x center;
    color: red;
    border: solid 2px red;
}
.warning
{
    position: fixed;
    top: 0px;
    left: 300px;
    z-index: 1000;
    width: 400px;
    padding: 2px 2px 2px 5px;
    height: 75px;
    font-weight: bold;
    text-align: left;
    border: solid 2px blue;
    background: url('Images/ui-bg_glass_75_79c9ec_1x400.png') repeat-x center;
}
.modalPopup
{
    background-color: #E6F4F5;
    border-width: 3px;
    border-style: solid;
    border-color: #215254;
    padding: 10px;
    width: 250px;
    text-align: left;
}

.modalPopupYeniFirma
{
    background-color: White;
    border-width: 3px;
    border-style: solid;
    border-color: #215254;
    padding: 10px;
    width: 400px;
    text-align: left;
}

.ValidatorHighlight
{
    background-color: #C1DCDD;
}

.updateProgress
{
    position: absolute;
    background-color: #fff;
    filter: alpha(opacity=40);
    opacity: 0.4;
    padding: 0px;
    margin: 0px;
}
.updateProgress div
{
    background-color: white;
    padding: 4px;
    position: absolute;
    top: 45%;
    left: 45%;
}

#listeSayisi
{
    float: right;
    color: #FFFFFF;
    font-weight: normal;
    line-height: 1;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 5px 0 0;
    padding: 0pt;
}
#listeSayisi select
{
    font-size: 80%;
}
table.input input
{
    width: 99%;
    border: 1px solid #ccc;
}

table.input td
{
    padding: 0;
    margin: 0;
}

table.input input:focus
{
    background-color: #EEEF95;
    border: 1px solid #DFB953;
}

.focused
{
    background-color: #EEEF95;
    border: 1px solid #DFB953;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.textboxWaterMarkHighlight
{
    background-color: #f7f0ea;
}
input.sum, input.total, input.subtract, input.addcoma
{
    text-align: right;
}



.print
{
    background: transparent url(images/printer.png) no-repeat left center;
    padding-left: 18px;
}
.preview
{
    background: transparent url(images/preview.png) no-repeat left center;
    padding-left: 18px;
}
.close
{
    display: none;
}

#printer
{
    text-align: right;
    height: 20px;
    width: 300px;
    position: absolute;
    right: 20px;
    top: 120px;
}


tr.pager span {
    background-color: #A1D9F0;
    border-radius: 14px;
    color: #000000;
    font-size: 130%;
    padding: 2px 8px;
    display:block;
}

tr.pager a
{
    font-size: 130%;
    color: #000;
    display: block;
    padding: 2px 8px;
    border-radius: 14px;
    border:0;
}
tr.pager a:hover
{
    text-decoration: none; 
    background-color: #A1D9F0;
    border:0;
    padding: 2px 8px;
}
.DuyuruKutu
{
    position: relative;
    background-image: url('Images/box_BG_repeater.jpg');
    background-repeat: repeat-x;
    background-color: white;
    background-position: 50% top;
    border-collapse: collapse;
    border-left: #bbb 1px solid;
    border-right: #bbb 1px solid;
    border-top: transparent 0px solid;
    border-bottom: #bbb 1px solid;
}
.DuyuruKutu2
{
    vertical-align: top;
    border-collapse: inherit;
    height: 400px;
    position: relative;
    background-color: white;
    padding-left: 0px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.DuyuruKutu h1
{
    color: #174888;
    font-family: Tahoma,Sans MS,serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    margin: 12px 0 0 8px;
}


.DuyuruKutu ul
{
    color: #444;
    direction: ltr;
    font-family: Tahoma;
    line-height: normal;
    list-style-type: none;
    margin: 0px;
    padding: 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    border: transparent 2px solid;
}
.DuyuruKutu li
{
    font-size: 12px;
    width: 100%;
    cursor: pointer;
    line-height: 1.5em;
    clear: both;
    border: transparent 2px solid;
    margin: 2px;
    display: block;
    font-weight: bold;
    line-height: normal;
    padding: 2px;
}
.DuyuruKutu li:hover
{
    padding: 2px;
    margin: 2px;
    background-color: #ececec;
    font-size: 12px;
    width: 100%;
    cursor: pointer;
    line-height: 1.5em;
    clear: both;
    border: gray 1px solid;
    color: #444;
    display: block;
    font-weight: bold;
    line-height: normal;
}
.kutuBody a
{
    font-size: 12px;
    width: 100%;
    cursor: pointer;
    line-height: 1.5em;
    clear: both;
    border: transparent 2px solid;
    margin: 2px;
    display: block;
    font-weight: bold;
    line-height: normal;
    padding: 2px;
}
.kutuBody a:hover
{
    padding: 2px;
    margin: 2px;
    font-size: 12px;
    width: 100%;
    cursor: pointer;
    line-height: 1.5em;
    clear: both;
    color: #587c02;
    font-weight: bold;
    line-height: normal;
}




.treePanel
{
    background-color: white;
}


/* pyramid - evrak kayýt tablarý */

#navPyra
{
    margin: 0;
    padding: 0 0 20px 10px;
    border-bottom: 1px solid #9FB1BC;
}

#navPyra li
{
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
}

#navPyra a:link, #navPyra a:visited
{
    float: left;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    padding: 0 12px 6px 12px;
    text-decoration: none;
    color: #708491;
}
#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover, #navPyra a.active
{
    color: #000;
    background: url( Images/pyramid.png) no-repeat bottom center;
}
.PyramidTabcontainer
{
    width: 100%;
    padding: 0px;
    margin: 3px 0 20px 0;
}

/*Outlook style*/
.divContainer
{
    margin: 0px;
 
    min-width: 960px;
    min-height: 400px;
   
}

.navigation
{
    width: 98%;
    border: solid 1px #6394CE;
    background-color: #ffffff;
    float: left;
    vertical-align: top;
    position: relative;
    min-height: 500px;
    height: 100%;
}
.AramaKutusu
{
    width: 98%;
    border: solid 1px #6394CE;
    background-color: #ffffff;
    float: left;
    vertical-align: top;
    position: relative;
    height: 100%;
}
.navigation2
{
    width: 98%;
    border: solid 1px #6394CE;
    background-color: #ffffff;
    float: left;
    vertical-align: top;
    position: relative;
    min-height: 100px;
    height: 100%;
}

.navPanel img
{
    vertical-align: middle;
    margin: 0px 1px 0px 0px;
    border: none;
}
.navPanel a, .navPanel a:visited
{
    padding: 1px 1px;
    display: block;
    color: #000000;
    border: solid 1px #ffffff;
    text-decoration: none;
}
.navPanel a:hover
{
    background-color: #FFE88C;
    border: solid 1px #D69C00;
}
.menubutton
{
    background-color: Transparent;
    font-family: Arial;
    border: solid 1px #6394ce; /*background-image: url('images/toolbar_bg.png' );     background-repeat: repeat-x;*/
    height: 20px;
    cursor: pointer;
  
    white-space: normal;
}
.menubutton:hover
{
    background-color: #6394ce;
    background-image: none;
    color: White;
}
/* ANASAYFA */

.DivAnaSayfaYazi
{
    position: absolute;
    top: 10px;
    left: 70px;
    font-weight: bolder;
    width: 60%;
}
.divAnaSayfaKutu a
{
    cursor: pointer;
    color: #5a5a5a;
}
.divAnaSayfaKutu a:hover
{
    cursor: pointer;
    color: #0e63b7;
    text-decoration: none;
}
.divAnaSayfaKutu
{
    height: 94px;
    top: 0px;
    background-color: White;
    position: relative;
    border: solid 1px #9bbdd1;
    cursor: pointer;
    z-index: 100;
}
.divAnaSayfaKutu:hover
{
    border: solid 1px #d9ff72;
}
.divAnaSayfaResim
{
    left: 10px;
    vertical-align: top;
    font-size: 14px;
    margin-left: 8px;
    margin-top: 10px;
}
.divAnaSayfaSayi
{
    position: static;
    margin-top: -20px;
    margin-left: 80px;
    z-index: 10000000;
}
.divAnaSayfaOk
{
    position: absolute;
    top: 80px;
    vertical-align: top;
    margin-left: 60px;
}
#okSimge, #okSimge1, #okSimge2, #okSimge3, #okSimge4, #okSimge5, #okSimge6, #okSimge7, #okSimge8
{
    margin-left: 50px;
}

.SihirbazAdimi
{
    padding-left: 20px;
    background-image: url('images/arrow_right_green.png');
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 14px;
}

.ajax__calendar_container, .ajax__calendar_header, .ajax__calendar_prev, .ajax__calendar_title, .ajax__calendar_next, .ajax__calendar_body, .ajax__calendar_days, .ajax__calendar_days table, .ajax__calendar_days tr, .ajax__calendar_days td, .ajax__calendar_dayname, .ajax__calendar_day, .ajax__calendar_years, .ajax__calendar_year, .ajax__calendar_footer, .ajax__calendar_today, .ajax__calendar_hover, .ajax__calendar_active, .ajax__calendar_other
{padding: 0px;margin: 0px;}
.Takvim .ajax__calendar_month td, .ajax__calendar_months td{height: 40px;width: 22px;}
.Takvim .ajax__calendar_container{z-index: 1000;}
.Takvim .ajax__calendar, .Takvim .ajax__calendar_container{background-color: #83c9fd;border: solid 1px black;color: Black;}

/* ****************** Ajax RatingStar ****************** */
.ratingStar{white-space: nowrap;margin: 1em;height: 14px;}
.ratingStar .ratingItem{font-size: 0pt;width: 13px;height: 12px;margin: 0px;padding: 0px;display: block;background-repeat: no-repeat;cursor: pointer;}
.ratingStar .Filled{background-image: url(images/rating/ratingStarFilled.png);}
.ratingStar .Empty{background-image: url(images/rating/ratingStarEmpty.png);}
.ratingStar .Saved{background-image: url(images/rating/ratingStarSaved.png);}
/*ajax__validatorcallout_callout*/
td.ajax__validatorcallout_callout_cell{padding-right: 0px;}
td.ajax__validatorcallout_callout_arrow_cell{padding-right: 0px;}


/*oto tamamlama*/
ul.OtomatikTamamlarListe{
z-index: 1000000;
list-style-type: none;
border: 1px solid #ccc;
padding: 0;
margin: 0;
}

ul.OtomatikTamamlarListe li{
z-index: 1000000;
list-style-type: none;
padding: 4px !important;
font-weight: normal;
border-bottom: 1px solid #ddd;
cursor: pointer;
line-height: 14px;
font-family: Arial,Tahoma;
}
.zebra{background-color: #ddd !important;color: #000 !important;}
.zebra:hover{background-color: highlight !important;}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header{margin-bottom: 8px;}
.ui-timepicker-div dl{text-align: left;}
.ui-timepicker-div dl dt{height: 25px;}
.ui-timepicker-div dl dd{margin: -25px 0 10px 65px;}
.ui-timepicker-div td{font-size: 90%;}


#RAD_SPLITTER_PANE_CONTENT_ctl00_CPH_RadPane2, #RAD_SPLITTER_PANE_CONTENT_ctl00_CPH_RadPane1
{
/*height:100% !important;*/
}


table.EvraklarimMenu {
    background-color: #78D0ED;
    border-radius: 6px 6px 0 0;
    color: #FFFFFF;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
}


.EvraklarimMenu a 
{ color:#000;}

table.EvraklarimMenu:hover
{  background:transparent url("images/bg.png") repeat-x 0 -40px;
background-color:#fff;
color:#fff;
font-weight: bold;
border-radius: 6px 6px 0 0;
text-align:center;}
table.EvraklarimMenu:hover a 
{color:#fff;}
        
table.SecilmisOge
{
background:transparent url("images/bg.png") repeat-x left bottom;
background-color:#ccc;
color:#fff;
font-weight: bold;
border-radius: 6px 6px 0 0;
text-align:center;
font-size:110%;
}
table.SecilmisOge td{vertical-align:middle;}
.SecilmisOge a
{
color:#fff;
}
        
div.pageTitle
{
background: url("images/bg.png") repeat-x scroll 0 -36px #666;
border-radius: 6px 6px 0 0;
padding: 4px 12px 2px;
}
.pageTitle h3
{
color:#fff;
font-size:140%;
font-weight:bold;
border:none;
margin:0;
padding:0;
}
.pageBox {border:1px solid #666;
padding:4px;
margin-bottom:10px;}


tr.buttons td{text-align:center;}


table.tblArama {margin:8px;}
table.tblArama select {width:140px;}
       
       
/*inputlar*/

/*forms*/
input[type="text"],input[type="password"], textarea{font-family:arial;font-size:100%; border:1px solid #aaa;line-height: 15px;padding: 3px 4px;margin:4px;}
select{border:1px solid #aaa;padding:3px 4px;margin:4px;font-family:arial;font-size:100%;}

input[type="text"]:hover, input[type="text"]:focus, select:hover, select:focus, textarea:focus, textarea:hover
{border-color: #66DD55 #66DD55 #459455 #459455;box-shadow:0px 0px 10px #ccc;}

input.tarih {background:#fff url(images/icons.png) no-repeat right -540px; width: 90px !important;}

input.rcbInput{padding:0;margin:0;}

/*form table*/
table.form{width:100%;}
table.form tr{vertical-align:top}
.buttons{text-align:center; padding:8px;}
td.labels{padding:4px;vertical-align:middle;font-size: 100%; width:300px;
    font-weight: bold;}
td.must {color:#CE4527;}

/*Gridler*/

table.grid{width:100%;}

table.grid th
{
    color: #fff;
    font-weight: bold;
    padding: 0px;
    margin: 2px 0px 0px;
    text-align: left;
    border-right: 1px solid #FCF1D4;
    line-height:14px;
    font-size:110%;
    background: url("images/bg.png") repeat-x scroll center top #477722;
}
table.grid th a{color: white;}

table.grid tbody tr{}
table.grid tbody tr.odd{}

table.grid tbody tr:hover td{background: url("images/bg.png") repeat-x scroll center top;}

table.grid tbody th, table.grid td
{
line-height: 1.6em;
padding: 0px 4px 0px 7px;
border: 1px solid #ccc;
text-align: left;
}
table.grid tbody th a{ background: transparent url(images/sort.png) no-repeat center left; padding-left:20px;}
table.grid tbody th.sum, table.grid td.sum
{
line-height: 1.4em;
padding: 4px 7px;
border-top: 1px solid #FFCA5E;
border-right: 1px solid #DDDDDD;
text-align: right;
}

.selectedRow{background: #cF4900 url("images/bg.png") repeat-x scroll center bottom;color:#fff;}
tr.odd {background: #F0F4D7 url("images/bg.png") repeat-x scroll center bottom;}

table.grid2{width:100%;border:none;}
table.grid2 tr{cursor: pointer;}
table.grid2, table.grid2 td{padding:1px;}

table.grid2 th
{
color: white;
font-weight: bold;
padding: 0px 0px;
margin: 2px 0px 0px;
text-align: left;
}

table.grid2 tbody th
{
line-height: 1.4em;
color: white;
text-align: left;
background: #F0F4D7 url("images/bg.png") repeat-x scroll center bottom;
}


/*genel kontroller*/
.uyari{border:1px solid #F49C89;padding:10px;text-align:center;
background-color:#F7F6E3;border-radius:10px;min-height:30px;font-size:120%;
box-shadow:0px 0px 10px #ccc;color:#C4502D; margin:10px;}

.beniGizle{ text-indent: -5000px;float:right;width:16px;height:16px;border:1px;margin:4px;background:transparent url(images/icons.png) no-repeat center -396px; cursor:pointer}
.skin-chooser{    background-color: #60A2BE;
    border-radius: 0 0 0 12px;
    color: #FFFFFF;
    position:absolute;
    right:0;
    top:0;
    height: 24px;
    line-height: 20px;
    padding: 4px;
    text-align: right;}
.box {background-color:#ccc; padding:4px; width:auto !important;}


.subHeader2
{background: url('Images/bg.png') repeat-x left bottom ;padding: 5px 12px;}
.subHeader2 div, subHeader a, subHeader a:hover, subHeader:hover
{
    font-size: 130%;
    font-weight: bold;
   
}
.subHeader
{
    /*background-image: url('Images/ui-bg_glass_45_0078ae_1x400.png' ); 	background-repeat: repeat-x; 	background-position:left center;*/
   background: url('Images/bg.png') repeat-x left bottom ;
}
.subHeader, subHeader a, subHeader a:hover, subHeader:hover
{
    padding: 2px 10px;
    font-size: 130%;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
}


.toolbar
{
   background: url('images/bg.png') repeat-x 0 -40px;
   padding:2px 6px;
}

.toolbarContent
{
    margin-top: 2px;
    float: left;
    vertical-align: middle;
}
.toolbarContent img
{
    vertical-align: top;
    border: 0px;
    margin-right: 2px;
}
.toolbarContent a, .toolbarContent a:visited
{
    color: #000000;
    vertical-align: baseline;
    text-decoration: none;
}
.toolbarContent a:hover
{
    text-decoration: none;
    cursor: pointer;
}


.GelenEvrak{
background:transparent url(Images/Evraklarim/GelenEvrakKucuk.png) no-repeat right top;
}
.GidenEvrak{
background:transparent url(Images/Evraklarim/GidenEvrakKucuk.png) no-repeat right top;
}
.TaslakEvrak{
background:transparent url(Images/Evraklarim/TaslakEvrakKucuk.png) no-repeat right top;
}

.menu
{
background-color: #1A445D;
height: 25px;
padding: 0px;
margin: 0px;
font-size: 11px;
}
.tabLevel_1, .tabLevel_1_selected
{
padding: 0;
margin: 0;
border: 0;
}

DIV.tabLevel_1
{
border: solid 1px gray;
padding-left: 5px;
padding-right: 5px;
}
TABLE.tabLevel_1:hover TABLE.tabLevel_1:hover, TABLE.tabLevel_1:hover TABLE.tabLevel_1_selected:hover
{
background-color: White;
}
TABLE.tabLevel_1 TABLE.tabLevel_1, TABLE.tabLevel_1 TABLE.tabLevel_1_selected
{
padding: 2px 5px;
margin-right: 10px;
width: 100%;
border-radius:5px;
cursor: pointer;
background: url("images/bg.png") repeat-x scroll center bottom #fff;
}
TABLE.tabLevel_1 A, TABLE.tabLevel_1_selected A
{
color: black;
font-weight: bold;
padding-left: 0px;
display: block;
font-size: 110%;
padding:2px 4px;
}
TABLE.tabLevel_1_subItem
{
font-weight: bold;
background-color: #FFFFFF;
color: #592510;
height: 20px;
padding: 5px 5px 5px 5px; /* border-bottom: solid 1px #000000;*/
font-size: 12px;
}
TABLE.tabLevel_1_subItem TD
{
margin: 5px 5px 5px 5px;
}
TABLE.tabLevel_1_subItem A
{
color: #0179ae;
font-size: 12px;
}
TABLE.tabLevel_1_subItem A:hover
{
color: black;
}
/*crome


span.tabLevel_1:hover span.tabLevel_1:hover, span.tabLevel_1:hover span.tabLevel_1_selected:hover
{
background-color: White;
}
span.tabLevel_1 span.tabLevel_1, span.tabLevel_1 span.tabLevel_1_selected
{
padding: 2px 5px;
margin-right: 10px;
width: 100%;
border-radius:5px;
cursor: pointer;
background: url("images/bg.png") repeat-x scroll center bottom #fff;

}
span.tabLevel_1 A, span.tabLevel_1_selected A
{
color: black;
font-weight: bold;
padding-left: 0px;
display: block;
font-size: 110%;
padding:2px 4px;
}
span.tabLevel_1_subItem
{
font-weight: bold;
background-color: #FFFFFF;
color: #592510;
height: 20px;
padding: 5px 5px 5px 5px; 
font-size: 12px;
display:block;
clear:both;
}
span.tabLevel_1_subItem 
{
margin:1;
}
span.tabLevel_1_subItem A
{
color: #0179ae;
font-size: 12px;
}
span.tabLevel_1_subItem A:hover
{
color: black;
}



crome */
.style2
{
width: 124px;
font-weight: bold;
}
.inputSmall
{
font-size: 12px;
}

.pageBox .ajax__tab_xp .ajax__tab_body {
    border-style: none solid solid;
    font-family:inherit;
    font-size:inherit;

}

.multiPage
{   border: 1px solid #849951;
    margin-top: -1px;
    padding: 8px;
    margin-bottom:8px;
    background-color:#C2D197;
}

.shortcuts {
    margin: 12px;
    overflow: hidden;
    padding: 4px;
    background-color:#F1F7D9;
}
.shortcuts li 
{
    background-color:#fff;
    
    border: 1px solid #ccc;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 10px;
    min-height: 90px;
    min-width: 90px;
    width:40px;
    height:80px;
    padding: 0;
    position: relative;
    box-shadow: 0 0 3px #B3B3B3;
    font-size:11px;
}

.shortcuts fieldset
{
	margin: 10px;
	min-height: 80px;
    min-width: 80px;
    width:40px;
    height:80px;
	background-color:#fff;
    border: 1px solid #ccc;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    font-size:110%;
    padding: 5px 5px 5px 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
}

.shortcuts fieldset span {
    text-shadow: 0 1px 1px #666666;
    color:#fff;

    background: transparent url("images/bg_notification.png") no-repeat 0 0;

    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    line-height: 100%;
    padding: 7px 0;
    margin:-15px 0px 0px 70px;
    position: absolute;
    width: 26px;
    text-align: center;
}

.shortcuts li:last-child {
    margin-right: 0;
}
.shortcuts li a {

    display: block;
    font-size:120%;
    padding: 50px 5px 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    background: url(images/panel_icons.png) no-repeat center 16px;
}
.shortcuts li a.taslak{background-position:center -390px;}
.shortcuts li a.zimmetBekle{background-position:center -190px;}
.shortcuts li a.zimmetAl{background-position:center -90px;}
.shortcuts li a.takip{background-position:center -490px;}
.shortcuts li a.birim{background-position:center -190px;}
.shortcuts li a.mesaj{background-position:center -290px;}
.shortcuts li a.yardim{background-position:center -590px;}
.shortcuts li a.hata{background-position:center -690px;}
.shortcuts li a.eform{background-position:center -1190px;}
.shortcuts li a.eposta{background-position:center -1090px;}
.shortcuts li a.ozel{background-position:center -890px;}
.shortcuts li a.gorev{background-position:center -990px;}
.shortcuts li a.koord{background-position:center -790px;}

.shortcuts li span {
    text-shadow: 0 1px 1px #666666;
    color:#fff;

    background: transparent url("images/bg_notification.png") no-repeat 0 0;

    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    line-height: 100%;
    padding: 6px 0;
    position: absolute;
    right: -7px;
    text-align: center;
    top: -7px;
    width: 26px;
}

.unauth {background: url(images/lock.png) no-repeat left center; padding-left:40px; min-height:40px;}
.error {background: url(images/error.png) no-repeat left center; padding-left:40px; min-height:40px;}
table.kontrolpanel td{vertical-align:top; padding:4px;}

table.arama{  border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;}
table.arama td{ background-color: #C9E7F2;
    padding: 4px;}
    
    
table.grid tr.pager td table tr td {border:0; padding:4px;}
table.grid tr.pager:hover td{background-color:Transparent;}

div.haberler ul li {text-align:justify;}
div.haberKontrol{text-align:right;margin-top:-30px;margin-bottom:20px;}

div.yardim{padding:4px 4px 4px 28px;margin:4px; border:1px solid #EDDB8B; background:#F4F7C0 url(images/help.png) no-repeat 2px 2px; font-size:110%;}



/* Rad window 7 teması varsayılanları*/


.RadForm_Windows7{color:#333;}
 #ctl00_siteName {background:url(images/ebyslogo.png) no-repeat left center;width: 500px;}
 #header, #footer{background-color: #78D0ED;}
 #footer, #footer a{color: #fff;text-shadow: 1px 1px 0 #333;}
 .subHeader2 {background-color: #B2D8E8; color:#666;}
 .toolbar{background-color: #DCECF3;}
 .pageBox {background-color:#fff; box-shadow:0px 0px 10px #CAD8EC;border-color: #B2D8E8;}
 table.grid tbody th {background-color: #E3F0F5; color:#666;}
 .subHeader {background-color: #B2D8E8; color:#777;}    
 .selectedRow{background-color: #D3E2C3;color:#000;border-bottom:1px solid #999;}
 table.grid2 tbody th{background-color: #46A3CA;}
 tr.odd {background-color: #eee;}
 table.EvraklarimMenu:hover{background-color: #46A3CA;}
 .red{color: #D65335;font-weight:bold;}
 .multiPage{border-color: #BCCBDD;background-color:#fff;}
 .pageTitle {color:#333;background-color: #78D0ED;box-shadow:0px 0px 10px #78D0ED;}
 table.grid tbody tr:hover td{ background-color: #D7EAF2;}
 h3{ border-bottom: 1px solid #46A3CA; color: #46A3CA;}
 .pageTitle h3{border: 0; color: #333;}
 .box{background-color: #F7F4C8;}
 #kullanicibilgi{color:#fff}
 .options a{color:#fff}
 table.EvraklarimMenu {background-color: #9ADFF4;}
 table.SecilmisOge{background-color: #497FA4;}
 table.grid td {border: 1px solid #C0DDE8;}
 table.grid tbody th a {color:#333;}
 
 table.line td{ padding:4px; vertical-align:middle;}

.imzala
{
   background: url("images/imza.png") no-repeat scroll left 0 #CFDBEC;
    border: 1px solid #A9C7F2;
    display: block;
    line-height: 17px;
    min-height: 18px;
    padding-left: 35px;
    padding-top: 14px;
    
    }

.onizle
{
        background: url("images/onizleme.png") no-repeat scroll left 0 #CFDBEC;
    border: 1px solid #A9C7F2;
    display: block;
    line-height: 17px;
    min-height: 18px;
    padding-left: 35px;
    padding-top: 14px;
    color:blue;
    }
    
.onizle:hover ,.imzala:hover
{    
   background-color: #7AA1D8!important;
   color:#fff !important;
   cursor:pointer;
    
}

/*crome toplu işlemler*/


#ctl00_CPH_mnTopluIslemler{}
span .tabLevel_1{}
span .tabLevel_1_subItem{ color:Red !important;}

/*crome menu*/

span.EvraklarimMenu {
    background-color: #78D0ED;
    border-radius: 6px 6px 0 0;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    display: block;
    float: left;
    margin: 1px;
    vertical-align: baseline;
}

.EvraklarimMenu span a
{ color:#000;}

span.EvraklarimMenu:hover
{  background:transparent url("images/bg.png") repeat-x 0 -40px;
background-color:#fff;
color:#fff;
font-weight: bold;
border-radius: 6px 6px 0 0;
text-align:center;}
span.EvraklarimMenu:hover a
{color:#fff;}
        
span.SecilmisOge
{
background:transparent url("images/bg.png") repeat-x left bottom;
background-color:#ccc;
color:#fff;
font-weight: bold;
border-radius: 6px 6px 0 0;
text-align:center;
font-size:110%;
  padding: 2px;
    display: block;
    float: left;
    margin: 1px;
    vertical-align: baseline;
}
span.SecilmisOge td{vertical-align:middle;}
.SecilmisOge a
{
color:#fff;
}

 span.EvraklarimMenu:hover{background-color: #46A3CA;}
 
  span.EvraklarimMenu {background-color: #9ADFF4;}
 span.SecilmisOge{background-color: #497FA4;}
 #ctl00_CPH_trvHavale{height:185px !important;}

/*
.contentBB{}
.leftBB{width:200px; height:300px; border:1px solid #000; margin:2px; float:left;}
.centerBB{width:200px; height:300px; border:1px solid #000; margin:2px; float:left;}
.rightBB{width:200px; height:300px; border:1px solid #000; margin:2px; float:left;}
*/